/************************************
* App defaults
************************************/
body {
background-color: #F0F0F0;
margin: 0px;
padding: 0px;
margin-bottom: 2em;
}

body.start {
background-color: #000;
//background-image:url('../images/Background.png');
}

body, input, text {
font-family: calibri,arial;
font-size: 16pt;
}

input,select {
    font-size: 12pt;
}

input.date {
    text-align: right;
    padding-right: 1em;
    }

.smaller-font-size {
font-size: .8em;
}

.hide {
display: none;
}

/************************************
* Title Bar
************************************/

.title-bar {
position: fixed;
width: 100%;
text-align: center;
background-color: rgb(7,96,138);
color: white;
z-index: 1;
padding: 5px;
opacity: 0.9;
}
.title-bar span{
font-size: 1.5em;
}
.title-bar .left {
/*float: left;*/
    position: absolute;
    left: 12px;
}
.title-bar .right {
    float: right;
}

.title-bar a {
padding-top: 0.45em;
font-size: 0.8em;
padding-right: 1em;
color: white;
text-decoration: none;
}

.title-bar a:hover {
    text-decoration: underline;
}

/************************************
* Footer Bar
************************************/

section.panel .viewport {
padding-bottom: 1.5em;
}

.footer-bar {
position: fixed;
bottom: 0px;
width: 100%;
text-align: center;
background-color: rgb(7,96,138);
color: white;
z-index: 1;
padding: 5px;
padding-bottom: 0px;
border-bottom: 2px solid silver;
font-size: 0.8em;
opacity: 0.9;
}

.footer-bar a {
padding-bottom: 0.3em;
color: white;
}


/************************************
* Ribbon - Main buttons
************************************/

.ribbon {
position: relative;
text-align: center;
top:300px;
margin: 0 auto;
z-index: -1;
}

.ribbon nav {
z-index: -2;
}

.ribbon img {
z-index: -3;
}

.ribbon img.ribbon-icon {
padding: 10px;
opacity: 0.8;
}
.ribbon img.ribbon-icon:hover {
opacity: 1;
cursor: pointer;
}


/************************************
* Login
************************************/
section.login {
margin-top: 150px;
}

body.login {
background-image: none;
background-color: black;
}

.login img.login, .login img.login:hover {
opacity: 0.3;
}

section.login div.login-img {
width: 300px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

section.login img {
width: 300px;
height: 300px;
margin-left: auto;
margin-right: auto;
}

section.login table {
position: relative;
margin-left: auto;
margin-right: auto;
font-size: 17pt;
top: -135px;
}

/************************************
* Disclaimer
************************************/
.disclaimer {
position: absolute;
width: 1000px;
left: 50%;
margin-left: -500px;
background-color: white;
padding: 25px;
padding-top: 50px;
padding-bottom: 100px;
bottom: 0px;
top: 0px;
}


.button {
}

.disclaimer .actionbar a {
background-color: #0A94D6;
color: white;
text-decoration: none;
text-align: center;
font-size: 0.8em;
padding: 5px 15px;
border-radius: 0.2em;
}


/************************************
* Panel
************************************/
.panel {
position: absolute;
width: 1000px;
left: 50%;
margin-left: -500px;
background-color: white;
padding: 0px;
padding-top: 50px;
top: 0;
bottom: 0;
}

.panel .content {
padding: 0;
}

.panel section {
width: 100%;
background-color: white;
min-height: 400px;
overflow-y: auto;
}

section.panel nav.tabs {
padding: 0;
padding-top: 3%;
padding-bottom: 0px;
}

section.panel nav.tabs a {
padding: 5px 35px;
color: black;
text-decoration: none;
border-top-left-radius: 0.5em;
border-top-right-radius: 0.5em;
font-size: 0.9em;
}
section.panel nav.tabs a.close{
padding : 5px 25px;
padding-top: 0px;
top : 6px;
right : 0px;
position : absolute;
border-radius : 0.5em;
border-top-left-radius: 0;
border-top-right-radius: 0;
background-color : rgb(7,96,138);
color : white;
margin-top : 43px;
font-size: 0.8em;
opacity: 0.9;
}

section.panel nav.tabs a.close:hover {
background-color: rgba( 0,0,0,0.5 );
}
section.panel nav.tabs a:hover {
background-color: #0A94D6;
}

section.panel nav.tabs a.selected {
background-color: #0A94D6;
}

section.panel nav.tabs a.selected {
color: white;
}

/************************************
* Left Pane
************************************/
div.leftpane {
float: left;
width: 19%;
height: 100%;
border-right: 1px solid silver;
}

div.viewport-with-leftpane {
float: right;
width: 80%;
}

/************************************
* Left Pane
************************************/
.herdselector ul {
padding: 0;
}

.herdselector li {
list-style: none;
background-color: #0A94D6;
border-radius: 0.2em;
margin: 5px 5px;
}

.herdselector div {
background-color: rgba( 255, 255, 255, 0.2);
padding: 5px 15px;
border-radius: 0.2em;
color: white;
text-decoration: none;
text-align: center;
font-size: 0.8em;
}

.herdselector div:hover, .herdselector div.selected {
background-color: rgba( 255, 255, 255, 0.5);
}

.herdselector a {
display: block;
color: white;
text-decoration: none;
text-align: center;
font-size: 0.8em;
}


/************************************
* Button Bar
************************************/
section.panel nav.buttonbar {
background-color: #0A94D6;
color: white;
padding: 20px;
}

section.panel nav.buttonbar a {
border-radius: 0.2em;
padding: 5px 15px;
text-decoration: none;
font-size: 13pt;
margin: 1px 4px;
color: white;
background-color: rgba( 255, 255, 255, 0.2);

}

section.panel nav.buttonbar a:hover {
background-color: rgba( 255,255,255, 0.5 );
}

section.panel nav.buttonbar a.selected {
background-color: rgba( 255,255,255, 0.5 );
}

section.panel nav.buttonbar a.selected {
color: white;
}

section.panel .viewport {
font-size: 0.8em;
}

/************************************/
.selector-ribbon > nav {
padding: 18px;
text-align: left;
}

.selector-ribbon > nav > a {
padding: 6px;
border: 1px solid white;
border-radius: 7px;
background-color: gray;
color: white;
text-decoration: none;
margin-right: 12px;
}


.selector-ribbon > nav > a:hover {
background-color: darkgrey;
}

.selector-ribbon > nav > a.selector-ribbon-selected {
background-color: darkgrey;
}

/************************************/
.herd-selector-ribbon {
background-color: darkgrey;
}

#mgo {
position: absolute;
border: 10px solid grey;
left: 0px;
padding: 0px;
margin: 0px;
}
#mgo, #mgo .mgo {
width: 72px;
height: 200px;
}
#mgo-container {
position: absolute;
left: 50px;
right: 60px;
/*			top: 63px; */
top: 9px;
height: 5px;
}


/************************************
* Grid
************************************/
table.grid th.highlight {
//    background-color: #0A94d6;
border-bottom: 1px solid white;
}

.highlight {
    background-color: rgba(255, 0, 0, 0.1);
}

table.grid .border-left {
border-left: 1px solid black;
}
table.grid .border-right {
border-right: 1px solid black;
}
table.grid .border-top {
border-top: 1px solid black;
}

table.grid {
border: 1px solid black;
font-size: .8em;
width: 100%;
margin-top: 12px;
margin-bottom: 12px;
background-color: white;
}

table.grid thead {
background-color: #0A94D6;
color: white;
}

table.grid tfoot {
background-color: lightgoldenrodyellow;
font-weight: bold;
}

table.grid 	.right-border {
border-right: 1px solid black;
}


table.grid tr.oddrow {
background-color: #F9F9F9;
}

table.grid th {
padding: 5px 15px;
cursor: pointer;
background-repeat: no-repeat;
background-position: center right;
}

table.grid th:hover {
background-color: rgba( 255, 255, 255, 0.2);
}
table.grid th.headerSortUp, table.grid th.headerSortDown {
background-color: rgba( 255, 255, 255, 0.2);
}

table.grid tbody th, table.grid td {
padding: 3px 6px;
border-bottom: 1px solid #CCC;
}

table.grid td.number, table.grid td.date, table.grid td.percentage {
text-align: center;
}

table.grid th.headerSortUp {
background-image: url(/agrimetrics/images/asc.gif);
}

table.grid th.headerSortDown {
background-image: url(/agrimetrics/images/desc.gif);
}

.traffic-light {
border-radius: 999px;
width: 1.2em;
height: 1.2em;
margin: auto;
border: 1px solid black;
}

.good {
background-color: green;
}

.alert {
background-color: Red;
}

.warning {
background-color: orange;
}

/************************************
* Graph
************************************/
line.minor-guide {
stroke: #CCC;
opacity: 0.5;
stroke-dasharray: 10,10;
}

line.major-guide {
stroke: black;
opacity: 1;
stroke-dasharray: 10,10;
}

.chart rect {
fill: #0A94d6;
stroke: white;
}

.chart rect.baseData {
fill: silver;
}
text {
font-size: 9pt;
}

div.main-chart {
width: 95%;
margin: auto;
min-height: 400px;
margin-bottom: 45px;
}

/************************************
* Pop-up box
************************************/
.pop-up {
position: relative;
width: 520px;
top: 0px;
background-color: white;
border: 1px solid black;
margin-left: auto;
margin-right: auto;
text-align: center;
border-radius: 0.2em;
}

.pop-up .title {
background-color: #0A94D6;
color: white;
padding: 10px;
border-top-left-radius: 0.2em;
border-top-right-radius: 0.2em;
margin-bottom: 15px;
}

.pop-up .body {
min-height: 7em;
}

.pop-up .actionbar {
margin-top: 15px;
text-align: right;
padding: 10px 25px;
background-color: #0A94D6;
}

.pop-up .actionbar a {
background-color: rgba( 255, 255, 255, 0.2);
color: white;
text-decoration: none;
text-align: center;
font-size: 0.8em;
padding: 5px 15px;
border-radius: 0.2em;
}


.pop-up .actionbar a:hover {
background-color: rgba( 255, 255, 255, 0.5);
}

.herdselector a {
display: block;
color: white;
text-decoration: none;
text-align: center;
font-size: 0.8em;
}

.ui-widget {
    font-size: 0.6em;
}

    div.form-panel {
        border: 1px solid #e5e5e5;
        background: #f1f1f1;
        width: 335px;
        padding: 25px;
        margin: 25px;
    }

    div.form-panel div.form-element {
        margin: 0 0 1.5em;
    }
    
    div.form-panel div.form-element label {
        padding; 100px 0 0;
        font-weight: bold;
        display: block;
    }

    div.form-panel div.form-element label input {
        margin: .5em 0 0;
        width: 100%;
        height: 32px;
        font-size: 15px;
    }
    
    div.form-panel .button {
        margin: 0em 0.5em 0 0;
        padding: 0 1.2em;
        height: 29px;
        line-height: 29px;
        vertical-align: bottom;
        display: inline-block;
        min-width: 46px;
        text-decoration: none;
        border: 1px solid #dcdcdc;
        background-color: #f5f5f5;
    }
    div.form-panel .button-submit {
        border: 1px solid #3079ed;
        color: #fff;
        background-color: #4d90fe;
        
    }
    
    div.form-panel div.form-element span.alert {
        background: transparent;
        color: red;
    }
    
    nav.checkbar {
        background-color: #0A94D6;
        color: white;
        padding: 15px;
        font-size: 0.8em;
    }
    
    nav.checkbar a {
        border-radius: 0.2em;
        padding: 5px 15px;
        text-decoration: none;
        margin: 1px 2px;
        color: white;
        background-color: rgba( 255, 255, 255, 0.2);
        cursor: pointer;
    }
    
    nav.checkbar a:hover {
        background-color: rgba( 255,255,255, 0.5 );
    }
    
    nav.checkbar a.checked {
        background-color: rgba( 255,255,255, 0.5 );
    }
    
    nav.checkbar a.checked {
        color: white;
    }

    nav.checkbar span:before {
        padding-right: 5px;
    }
    nav.checkbar .checked span:before {
        padding-right: 5px;
        content: '\2713'
    }

.newfeatures {
    font-size: 0.8em
}
